A-A+

QEMU virtqueue_pop函数拒绝服务漏洞(CVE-2016-5403)

2016年08月03日 Linux 教程 暂无评论 阅读 196 次
QEMU virtqueue_pop函数拒绝服务漏洞(CVE-2016-5403)

发布日期:2016-08-02
更新日期:2016-08-03

受影响系统:

QEMU QEMU

描述:


CVE(CAN) ID: CVE-2016-5403

QEMU是一款开源模拟器软件。

QEMU在hw/virtio/virtio.c的virtqueue_pop函数存在安全漏洞。本地客户端OS管理员提交请求后不等待完成,即可造成拒绝服务(内存耗尽及QEMU进程崩溃)。

<*来源:Zhenhao Hong
  *>

建议:


厂商补丁:

QEMU
----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://xenbits.xen.org/xsa/advisory-184.html

Ubuntu下使用KVM+Qemu 搭建虚拟机  2015-10/123796.htm

Linux入门学习教程:虚拟机体验之QEMU篇  2015-03/114461.htm

Ubuntu 12.04之找不到Qemu命令 2012-11/73419.htm

Arch Linux上安装QEMU+EFI BIOS 2013-02/79560.htm

QEMU的翻译框架及调试工具 2012-09/71211.htm

QEMU 代码分析:BIOS 的加载过程 2014-12/110472.htm

QEMU 的详细介绍请点这里
QEMU 的下载地址请点这里

标签:

给我留言

Copyright © SEARU.ORG 保留所有权利.   Theme  Ality 网站地图 360网站安全检测平台

用户登录

分享到: